www.qntr.net > 《上古卷轴5》必备MOD有哪些 上古卷轴5必备MOD完全...

《上古卷轴5》必备MOD有哪些 上古卷轴5必备MOD完全...

nmm,安装mod用的,和mo一样,mo更好使但是新手推荐用nmm。 boss,是为了排除那种因为mod加载顺序等导致的冲突,能排除...

要说必备mod,可能说到明天都未必能说完,而且个人爱好不同,所需求的mod也不同,我只能告诉你一些必备插件和工具。 1、FNIS 2、LOOT 3、NMM 4、SKSE 5、RaceMenu(捏脸) 6、SkyUI 7、TES5Edit 8、skyrim自动获取装备代码 以上都是老滚5必备的插...

你好,3DM的整合包能满足你,中箭组的MOD也是最受欢迎的。安装也简单,你看看 http://bbs.3dmgame.com/thread-3981292-1-1.html 希望采纳

一、SKSE,这是脚本扩展工具,如果没有这个东西,很多MOD都运行不了,必备 二、FNIS,这是动作扩展,替换动作的MOD必装,不然游戏中的人物全都会呈“大”字型 三、SkyUI,这是MOD设置菜单,没有装的话,MOD就无法调整,甚至无法运行 四、非官方修...

一是官方mod必勾选,二是 黎明守卫DCL,三是炉火DCL,四是龙裔DCL,这三个也需要勾选,倒数第二个skyui是 mcm菜单mod,有它才能支持各种带脚本的mod。 其他的都是有几个不认识,AP,sexlab是成人类的

游戏版本1.9.32.0 游戏启动工具skse1.7.3 上面这个两个很重要 必装mod:skyui xp32最大兼容骨骼 fnis 按需求装的:高跟鞋系统 物理系统

游民星空,有好多了。比如变身冰龙、变身炎龙,就是在龙桥的那座桥那边,只要载入就会激活一个找它的任务。跟随从一样,身上有几本书学习使它变人,下来的吐目,要龙魂

不同的MOD要求不同,在MOD发布帖子内会说明需要哪些前置,多数还会附带前置链接,所以你在这问,没人说得清楚,自己去MOD帖子里翻更靠谱

伊斯本语音补丁,主线会遇到伊斯本这个人,这货没声音,无法对话,剧情进行不下去。skyui5.0界面插件,skse1.7.3高级mod拓展脚本。无心的开锁mod、未读书籍发光mod,可以设置让一些魔法书、技能书、任务书发光,方便寻找

游戏里基本所有盔甲都是可以遮脸的,如果你不介意盔甲下的就是个大叔的话。或者你可以去找人物美化mod,样貌调整添加了较多设置,基本可以捏一个年轻人。又或者直接下个人物mod覆盖掉,不过通常穿了装备就会出现较多漏洞,如果是第一人称游玩的...

网站地图

All rights reserved Powered by www.qntr.net

copyright ©right 2010-2021。
www.qntr.net内容来自网络,如有侵犯请联系客服。zhit325@qq.com